[linux-dvb] compile version from cvs fails

Michael Krufky mkrufky at m1k.net
Thu Jul 21 23:11:46 CEST 2005


Dirk Vornheder wrote:

>Hi !
>
>Compile latest version from cvs fails here with kernel 2.6.12.3:
>  
>
Dirk-

Try to apply this patch to your kernel:

http://linuxtv.org/download/patches/dvb-kernel-pre-2.6.12.patch

It is meant for 2.6.12, but it will (probably) apply cleanly against 
2.6.12.3

-- 
Michael Krufky






More information about the linux-dvb mailing list